﻿#page1 .col-1 {width: 623px; padding: 0 37px 0 0;}
#page1 .col-2 {width: 325px;}

* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}



#main-bg {
	background: url(../images/main-bg.gif) no-repeat 50% 230px;
}

#header {
	position: relative;
	height: 652px;
	overflow: hidden;
}


#logo {
	position: absolute;
	top: 15px;
	left: 1px;
}

#icons {
	position: absolute;
	top: 42px;
	right: 26px;
}

	#icons li {
		float: left;
		padding: 0 0 0 9px;
		line-height: 32px;
		word-spacing: 2px;
		letter-spacing: -1px;
		font-size: 1.667em;
		color: #1e1915;
	}


#search 
{
    position:relative;
    color: #ffffff;
    width:357px;
    height:43px;
    margin: 0px;
    line-height:43px;
    left:700px;
    top:-45px;
}

#search-form {
	width: 240px;
}

#search-form span {
	display: block;
	width: 100%;
	height: 45px;
	overflow: hidden;
}
	
#search-form strong {
	display: block;
	padding: 0 0 4px 0;
	line-height: 1.154em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.083em;
	color: #1e1915;
}
	
#search-form em {
	background: url(../images/search-input1.jpg) no-repeat 100% 0%;
	display: block;
	float: left; 
	font-style: normal;
}
	
#search-form em input {
	background: none;
	width: 104px;
	height: 16px;
	padding: 2px 3px 2px 3px;
	border: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
}
	
#search-form big {
	display: block;
	width: 99px;
	overflow: hidden;
	font-size: 1em;
}
	
#search-form big select {
	width: 87px;
}
		
#search-form small {
	display: block;
	width: 141px;
	overflow: hidden;
	font-size: 1em;
}
	
#search-form small select {
	width: 141px;
}
		
#search-form small.extra {
	width: 141px;
	overflow: hidden;
	line-height: 1.154em !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 1em !important;
	color: #1e1915 !important;
}
	
#search-form small.extra select {
	width: 76px;
}
		
#search-form small.extra input {
	background: url(../images/search-submit.jpg) no-repeat 0% 0%;
	width: 57px;
	height: 32px;
	padding: 0;
	float: right;
	border: none;
	cursor: pointer;
}



/* ComponentArt Menu Styling */

.TopGroup
{
    padding:0px 10px 0px 0px;
    text-transform:uppercase;
    text-align: left;
    color:White;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12pt;
    margin: 0px auto;
}
.topMenuItem, .topMenuItemHover
{
    padding:0px 8px 2px 8px;
    border-left: 1px solid #c0d1d6;
    border-right: 1px solid #505f65;
}
.firstTopMenuItem, .firstTopMenuItemHover
{
   padding:10px 7px; 
   border-right: 1px solid #505f65;
}
.lastTopMenuItem, .lastTopMenuItemHover
{
   padding:10px 7px; 
   border-left: 1px solid #c0d1d6;
}
.topMenuItemHover, .lastTopMenuItemHover, .firstTopMenuItemHover
{
cursor:pointer;
	background:#76220f;
}
.menuItem 
{
    padding:10px;
    font-size: 12pt;
    text-transform:none;
}
.menuItemHover
{
    padding:10px;
    cursor:pointer;
	background:#76220f;
    font-size: 12pt;
    text-transform:none;
    text-decoration:underline;
}
.MenuGroup
{
    text-transform:uppercase;
	background:#76220f;
    color:White;
    font-family:'Tahoma',Verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
}

.FooterTopGroup
{
    padding-left: 25px;
    font-family:'Tahoma',Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size: 10pt;
}
.footerTopMenuItem, .footerTopMenuItemHover
{
    padding:0px 7px 0px 8px;
    border-right:1px solid #0066cc;
}
.footerTopMenuItemHover
{
    cursor:pointer;
}
.footerLastTopMenuItem, .footerLastTopMenuItemHover
{
    padding:0px 8px 0px 7px;
}

.FooterMenuGroup
{
    background-color:#0066cc;
    color:White;
    font-family:'Tahoma',Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.footerMenuItem 
{
    padding:5px;
}
.footerMenuItemHover
{
    padding:5px;
    cursor:pointer;
	background-color:#76220f;
	text-decoration: underline;
}

.footerLastTopMenuItemHover
{
    cursor:pointer;
}
/* End ComponentArt Menu Styling */

#footer 
{
    overflow:visible;
    clear:both;
    border-top: 4px solid #b4b4b4;
    width:986px;
    height:87px;
	background-color:transparent;
    bottom:0px;
    color: #fff;
}
#footerLeft 
{
    float:left;
    width:252px; 
    font-family:'Tahoma',Verdana, Arial, Helvetica, sans-serif;
    line-height:63px;
    font-size:10pt;
    text-align:center;
}
#footerRight 
{
    float:left;
    width:700px;

    margin-top:20px;
}

#mainContent 
{
    clear:both;
    margin-bottom:15px;
    overflow:hidden;
    padding-bottom: 100px;
}
.leftFeatureTitle 
{
    text-align:left;
    width:239px;
    height:33px;
    line-height:33px;
    padding-left:15px;
    font-weight:bold;
    background:url(../images/common/List-Title.gif) no-repeat top center;
    color:White;
    margin:10px 0px 2px 0px;
}
.leftFeatureTop, .leftFeatureBottom 
{
    width:254px;
    height:7px;
}
.leftFeatureTop 
{
    background:url(../images/common/List-Top.gif) no-repeat top center;
}
.leftFeatureBottom
{
    background:url(../images/common/List-Bottom.gif) no-repeat top center;
    margin:0px 0px 3px 0px;
}
.leftFeature
{
    text-align:left;
    width:252px;
    border-left: 1px solid #c7c7c7;
    border-right: 1px solid #c7c7c7;
}
.leftFeatureItem
{
    background:url(../images/common/List-Arrow.gif) no-repeat 0px 0px;
    margin:0px 9px;
    padding-left:22px;
    width:212px;
    font-size: 8pt;
    color: #393939;
    border-bottom:1px dotted #949494;
    line-height: 18px;
}
.itemListEntryTextHyperLink, .itemListEntryTextHyperLink_LastItem
{
    text-decoration:none;
}
.itemListEntryTextHyperLink_LastItem .leftFeatureItem
{
    border-bottom:0px;
}
#subheaderLeft
{
    width:227px;
    margin-right:3px;
    padding:15px 15px 10px 12px;
}
#subheaderRight
{
    float:left;
    width:503px;
    margin-right:3px;
    height:193px;
}

h1.mcms_RendererPageDescription, h2.mcms_RendererPageSectionHeading
{
	padding: 0 0 15px 0;
	letter-spacing: -1px;
	line-height: 1.25em;
	font-size: 1.75em;
	font-weight: 400;
	color: #3a2b22;

}

.mcms_RendererContentSummary
{
    text-decoration:none;
}
.mcms_RendererContentViewDetailLink
{
    color: #0066cc;
}

.mcms_AdminPageViewHeading span
{
     font-weight:bold;
}

.mcms_SearchResultField
{
    color: #0066cc;
}

.mcms_SearchResultLink
{
    color:#0066cc;
}

#loginIcons {
	margin: -25px -95px 0 0;
	float: right;
	width: 257px;
}

.feedLinkContainer
{
    text-align: right !important;
}

/* rotator in-page placement */
	div#rotator 
	{
		height:200px;
	}
		
/* rotator css */
	div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
	background:none;
}

/* rotator image style */	
	div#rotator ul li img {
	border:0px;
}
	div#rotator ul li.show {
	z-index:500;
}

